.off { display:none;
  }
.fade {
  opacity:0.1;
  filter:alpha(opacity=10);
  }
.section .original.up {
  position:relative; top:-4px; left:8px;
  padding:.32em .64em; 
  color:#222;
  background:#FFF;
  border-right:2px outset #8F8D86;
  border-bottom:2px outset #8F8D86;
  }
* html .up p {
  position:relative; top:.32em; left:-8px;
  }
#rte {
  position:absolute; top:-12px; left:51%; z-index:2;
  width:48%; padding:.32em 0 0;
  color:#444;
  background:#FFFBC3;
  border-right:4px outset #8F8D86;
  border-bottom:4px outset #8F8D86;
  }
#rte ul {
  width:95%; padding:0 4% 0 1%; _width:97.5%; _padding:0 2.5% 0 0;
  }
.section #rte li {
  float:left;
  list-style:none;
  display:block; margin:0 .24em 0 0; _margin:0 0 0 .48em;
  font-size:.64em;
  }
#rte #close, #rte #rec {
  float:right;
  width:2.8em;
  cursor:pointer;
  }
#rte #rec.busy {
  width:6.4em;
  font-weight:bold;
  }

#rte #addSc, #sc { 
  display:block; width:24px; height:24px; 
  color:#333;
  background:url(../images/iconAddCmt.gif) 50% 50% no-repeat; 
  cursor:pointer;
  }
#rte #addSc.onCmt { background-color:#CFCC9B; 
  }
#rte #addSc span { display:none;
  }
#sc { 
  width:18px; padding-left:6px;
  background:url(../images/iconCmt.gif) 0 50% no-repeat;
  }

  
#hint {
  clear:both;
  padding:.4em 0 .4em 2.8em;
  font-size:.64em; line-height:1em;
  background:url(../images/iconMonkey.gif) 1em .16em no-repeat;
  }
.section #auth {
  padding:0; margin:0;
  }
#auth input {
  position:relative; top:-2px; _top:0;
  width:92.8%; padding:.4em 1.6em; _padding-top:.64em;
  font:normal .64em/1em georgia,sans-serif; color:#444;
  background:#FFFBC3;
  border:none;
  border-top:1px solid #CFCC9B;
  border-bottom:1px solid #CFCC9B;
  }
#auth .stress { font-weight:bold; color:#000;
  }

#rte ul a { 
  display:block; width:24px; height:24px; 
  background-position:50% 50%;
  background-repeat:no-repeat;
  }
#rte ul a:hover { background-color:#FFFBCF;
  }
#rte a span { display:none;
  }
.bold { background-image:url(../images/iconBold.gif); }
.italic { background-image:url(../images/iconIta.gif); }
.formatblock-h2 { background-image:url(../images/iconH2.gif); }
.formatblock-h3 { background-image:url(../images/iconH3.gif); }
.createlink { background-image:url(../images/iconLink.gif); }
.unlink { background-image:url(../images/iconUnlink.gif); }
.insertunorderedlist { background-image:url(../images/iconOlist.gif); }
.insertorderedlist { background-image:url(../images/iconUlist.gif); }
.indent { background-image:url(../images/iconIndent.gif); }
.removeFormat { background-image:url(../images/iconClear.gif); }

#rtefrm, #scifrm { 
  clear:both;
  display:block; width:100%; padding:0; margin:0;
  border:none;
  border-bottom:1px solid #CFCC9B;
  }
#rtefrm.off { display:none;
  }
#scifrm.off { display:none;
  }
  
/* SECTION NOTE */
 
/* PAGE NOTE */
#pgCmtRte {
  position:absolute; z-index:1; left:60%; 
  width:32%; margin:5px 0 0; _margin:2.05em 0 0;
  background:#CFCCC2;
  }
#pgCmtRte li {
  float:left;
  list-style:none;
  font:normal .84em verdana,sans-serif;
  }
#pgCmtRte li a { 
  display:block; width:24px; height:24px; 
  background-position:50% 50%;
  background-repeat:no-repeat;
  }
#pgCmtRte ul a:hover { background-color:#DFDCD1;
  }
#pgCmtRte a span { display:none;
  }
#pgClose, #pgRec {
  float:right;
  margin:.56em .24em 0 .56em;
  color:#000;
  cursor:pointer;
  }
#cifrm {
  width:100%; height:12em;
  border:none;
  }
#cmtAuth {
  width:97%; padding:4px;
  font:normal .86em/1.4em verdana,sans-serif;
  background:#DFDCD1;
  border:none;
  }